body{
    margin:0;
    font-family: "Times New Roman", Times, serif;
}

/* khung trang */
#container{
    width:100%;
    border:3px solid black;
    min-height:100vh;
    box-sizing: border-box;
}

/* header */
header{
    background:#6f6f6f;
    color:white;
    text-align:center;
    padding:70px 0;
}

header h1{
    margin:0;
    font-size:50px;
}

/* phần giữa */
.main{
    display:flex;
    min-height:400px;
    font-size:35px;
}

/* menu bên trái */
nav{
    width:250px;
    background:#bdbdbd;
    padding:20px;
}

nav a{
    display:block;
    margin-bottom:10px;
    color:purple;
    font-size:35px;
}

/* nội dung bên phải */
section{
    flex:1;
    background:#dcdcdc;
    padding:30px;
}

section h2{
    margin-top:0;
}

/* footer */
footer{
    background:#6f6f6f;
    color:white;
    text-align:center;
    padding:20px;
    font-size:35px;
}